.sp-megamenu-parent >li:nth-child(n) > a {
  color: #8ac53f;
}
.sp-megamenu-parent >li:nth-child(n) > a:before {
  color: #8ac53f;
}
.sp-megamenu-parent >li:nth-child(n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #8ac53f;
}
.sp-megamenu-parent >li:nth-child(2n) > a {
  color: #2ab0ba;
}
.sp-megamenu-parent >li:nth-child(2n) > a:before {
  color: #2ab0ba;
}
.sp-megamenu-parent >li:nth-child(2n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(2n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(2n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #2ab0ba;
}
.sp-megamenu-parent >li:nth-child(3n) > a {
  color: #f1c712;
}
.sp-megamenu-parent >li:nth-child(3n) > a:before {
  color: #f1c712;
}
.sp-megamenu-parent >li:nth-child(3n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(3n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(3n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #f1c712;
}
.sp-megamenu-parent >li:nth-child(4n) > a {
  color: #ed117d;
}
.sp-megamenu-parent >li:nth-child(4n) > a:before {
  color: #ed117d;
}
.sp-megamenu-parent >li:nth-child(4n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(4n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(4n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #ed117d;
}
.sp-megamenu-parent >li:nth-child(5n) > a {
  color: #92278f;
}
.sp-megamenu-parent >li:nth-child(5n) > a:before {
  color: #92278f;
}
.sp-megamenu-parent >li:nth-child(5n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(5n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(5n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #92278f;
}
.sp-megamenu-parent >li:nth-child(6n) > a {
  color: #81c6ef;
}
.sp-megamenu-parent >li:nth-child(6n) > a:before {
  color: #81c6ef;
}
.sp-megamenu-parent >li:nth-child(6n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(6n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(6n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #81c6ef;
}
.sp-megamenu-parent >li:nth-child(7n) > a {
  color: #f70808;
}
.sp-megamenu-parent >li:nth-child(7n) > a:before {
  color: #f70808;
}
.sp-megamenu-parent >li:nth-child(7n) .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title),
.sp-megamenu-parent >li:nth-child(7n) .sp-dropdown li.sp-menu-item >a:focus,
.sp-megamenu-parent >li:nth-child(7n) .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #f70808;
}

.sp-megamenu-parent>li.sp-has-child>a:after {
    font-family: fontawesome;
    content: " \f107"
}

.sp-megamenu-parent>li.active>a:before,.sp-megamenu-parent>li:hover>a:before {
    visibility: visible;
    opacity: 1;
    left: -5px
}

.sp-megamenu-parent .sp-module {
    padding: 10px
}

.sp-megamenu-parent .sp-mega-group {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-dropdown {
    margin: 0;
    position: absolute;
    z-index: 10;
    display: none
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #f9f9f9;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
    padding: 10px 0
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
    font-family: fontawesome;
    content: " \f105";
    float: right
}

.sp-megamenu-parent .sp-dropdown.sp-menu-center {
    margin-left: 45px
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 100%
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left: 0
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
    right: 0
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
    top: 0;
    left: 100%
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
    box-shadow: 0 0 5px rgba(0,0,0,.2)
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 0;
    position: relative
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    display: block;
    padding: 10px 20px;
    color: #727375;
    cursor: pointer;
    border-bottom: 1px solid #f1f1f1;
    font-size: 14px
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a.sp-group-title {
    text-transform: uppercase;
    color: #999!important;
    font-size: 16px
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #fff
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child>a {
    border-bottom: none
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
    color: #fff
}

.sp-megamenu-parent .sp-dropdown-mega>.row {
    margin-top: 30px
}

.sp-megamenu-parent .sp-dropdown-mega>.row:first-child {
    margin-top: 0
}

.sp-megamenu-parent .sp-dropdown-mega .sp-mega-group .sp-menu-item:hover>a.sp-group-title {
    background-color: transparent!important;
    color: #999!important
}

.sp-megamenu-parent .sp-has-child:hover>.sp-dropdown {
    display: block
}

.sp-megamenu-parent.menu-fade .sp-has-child:hover>.sp-dropdown {
    -webkit-animation: spMenuFadeIn 400ms;
    animation: spMenuFadeIn 400ms
}

.sp-megamenu-parent.menu-zoom .sp-has-child:hover>.sp-dropdown {
    -webkit-animation: spMenuZoom 400ms;
    animation: spMenuZoom 400ms
}

.sp-megamenu-parent.menu-fade-up .sp-has-child:hover>.sp-dropdown {
    -webkit-animation: spMenuFadeInUp 400ms;
    animation: spMenuFadeInUp 400ms
}

/*
=========================================================
blog
=========================================================
*/
#sp-right {
    margin-right: 0;
    margin-left: auto
}

#sp-right .sp-module {
    background-image: linear-gradient(180deg, #ea0c86 0%, #f47ebf 100%);
    box-shadow: 0 0 0 0 #ffffff;
    border-radius: 4px;
    padding: 35px 35px 35px 35px;

    border: none !important;
    margin-top: 0px !important;
    margin-bottom: 40px
}

#sp-right .sp-module .sp-module-title {
    color: #fff;
    font-size: 20px !important;
    font-weight: 700;
    margin-bottom: 30px;
    border-left: 4px solid #f1c712;
    padding-left: 15px;
    border-bottom: none !important;
    padding-bottom: 0px !important
}

#sp-right .sp-module .mod-finder .input-group .awesomplete {
    width: 100%
}

#sp-right .sp-module .mod-finder .input-group .awesomplete .form-control {
    padding: 0.575rem 0.75rem;
    border: 1px solid #222327;
    background: #222327;
    height: 54px;
    line-height: 54px
}

#sp-right .sp-module .mod-finder .input-group .btn {
    position: absolute;
    right: 0;
    padding: 14px;
    border-left: none !important;
    border-color: #f1c712;
    border-width: 1px !important
}

#sp-right .sp-module .mod-finder .input-group .btn i:before,#sp-right .sp-module .mod-finder .input-group .btn span:before {
    background: transparent;
    padding: 0px;
    color: #fff
}

#sp-right .sp-module .mod-articlescategories li,#sp-right .sp-module .mostread li,#sp-right .sp-module .latestnews li {
    padding: 5px 0;
    border-bottom: 1px solid #ffffff12 !important
}

#sp-right .sp-module .mod-articlescategories li .far,#sp-right .sp-module .mostread li .far,#sp-right .sp-module .latestnews li .far {
    color: #f1c712;
    padding-right: 5px
}

#sp-right .sp-module .mod-articlescategories li a,#sp-right .sp-module .mostread li a,#sp-right .sp-module .latestnews li a {
    display: inline-block;
    line-height: 26px;
    color: #bcbcbc;
    font-weight: 700
}

#sp-right .sp-module .mod-articlescategories li a:hover,#sp-right .sp-module .mostread li a:hover,#sp-right .sp-module .latestnews li a:hover {
    color: #f1c712
}

#sp-right .sp-module .mod-articlescategories li span,#sp-right .sp-module .mostread li span,#sp-right .sp-module .latestnews li span {
    font-style: italic
}

#sp-right .sp-module .tagscloud .tag-name {
    font-size: 14px !important;
    color: #f1c712 !important;
    padding: 2px 12px !important;
    text-transform: capitalize;
    background: rgba(223, 41, 25, 0.1) !important
}

#sp-right .sp-module .tagscloud .tag-name:hover {
    background: #f1c712 !important;
    color: #fff !important
}

#sp-right .sp-module ul li {
    border-bottom: none !important
}





#sp-left {
    margin-right: 0;
    margin-left: auto
}

#sp-left .sp-module {
   background-image: linear-gradient(180deg, #ea0c86 0%, #f47ebf 100%);
    box-shadow: 0 0 0 0 #ffffff;
    border-radius: 4px;
    padding: 35px 35px 35px 35px;

    border: none !important;
    margin-top: 0px !important;
    margin-bottom: 40px
}

#sp-left .sp-module .sp-module-title {
    color: #fff;
    font-size: 20px !important;
    font-weight: 700;
    margin-bottom: 30px;
    border-left: 4px solid #f1c712;
    padding-left: 15px;
    border-bottom: none !important;
    padding-bottom: 0px !important
}

#sp-left .sp-module .mod-finder .input-group .awesomplete {
    width: 100%
}

#sp-left .sp-module .mod-finder .input-group .awesomplete .form-control {
    padding: 0.575rem 0.75rem;
    border: 1px solid #222327;
    background: #222327;
    height: 54px;
    line-height: 54px
}

#sp-left .sp-module .mod-finder .input-group .btn {
    position: absolute;
    right: 0;
    padding: 14px;
    border-left: none !important;
    border-color: #f1c712;
    border-width: 1px !important;
    background: #f1c712
}

#sp-left .sp-module .mod-finder .input-group .btn i:before,#sp-left .sp-module .mod-finder .input-group .btn span:before {
    background: transparent;
    padding: 0px;
    color: #fff
}

#sp-left .sp-module .mod-articlescategories li,#sp-left .sp-module .mostread li,#sp-left .sp-module .latestnews li {
    border-bottom: 1px solid #ffffff12;
    padding: 5px 0
}

#sp-left .sp-module .mod-articlescategories li .far,#sp-left .sp-module .mostread li .far,#sp-left .sp-module .latestnews li .far {
    color: #f1c712;
    padding-right: 5px
}

#sp-left .sp-module .mod-articlescategories li a,#sp-left .sp-module .mostread li a,#sp-left .sp-module .latestnews li a {
    display: inline-block;
    line-height: 26px;
    color: #bcbcbc;
    font-weight: 700
}

#sp-left .sp-module .mod-articlescategories li a:hover,#sp-left .sp-module .mostread li a:hover,#sp-left .sp-module .latestnews li a:hover {
    color: #f1c712
}

#sp-left .sp-module .mod-articlescategories li span,#sp-left .sp-module .mostread li span,#sp-left .sp-module .latestnews li span {
    font-style: italic
}

#sp-left .sp-module .tagscloud .tag-name {
    font-size: 14px !important;
    color: #f1c712 !important;
    padding: 2px 12px !important;
    text-transform: capitalize;
    background: rgba(223, 41, 25, 0.1) !important
}

#sp-left .sp-module .tagscloud .tag-name:hover {
    background: #f1c712 !important;
    color: #fff !important
}

#sp-left .sp-module ul li {
    border-bottom: none !important
}
.sp-module ul>li>a {
    color: #ffffff;
}


/*
==========================================================
PORTFOLIO
==========================================================
*/


.sp-simpleportfolio .sp-simpleportfolio-filter {
    text-align: left;
}

.sp-simpleportfolio .sp-simpleportfolio-filter ul {
    width: 100%;
    border-bottom: 1px solid #f3037499;
}

.sp-simpleportfolio .sp-simpleportfolio-filter ul li {
    margin: 0px;
}

.sp-simpleportfolio .sp-simpleportfolio-filter ul li a {
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    padding: 12px 5px 12px 0px;
    margin-right: 50px;
    background: transparent;
    color: #9e9e9e;
    text-decoration: none;
    border-radius: 0px;
    border-bottom: 3px solid transparent;
    transition: all 0.3s ease-in-out 0s;
}

.sp-simpleportfolio .sp-simpleportfolio-filter ul li.active > a {
    font-weight: 600;
    background: transparent;
   // color: rgba(19, 19, 19, 0.8);
    border-bottom: 3px solid #f3037499;
}

.sp-simpleportfolio .sp-simpleportfolio-item {
    position: relative;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background-color: rgb(166, 124, 0);
    border-color: #f3037499;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper {
    border-radius: 3px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-img {
    border-radius: 3px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
    position: absolute;
    bottom: 15px;
    left: 0px;
    width: 92%;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(19, 19, 19, 0.8);
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out 0s;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info .sp-simpleportfolio-title {
    margin: 0px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info .sp-simpleportfolio-title a:hover {
    color: rgb(166, 124, 0);
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info .sp-simpleportfolio-tags, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info .sp-simpleportfolio-title a {
    font-size: 16px;
    line-height: 26px;
    color: rgb(255, 255, 255);
}

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info {
    opacity: 1;
    visibility: visible;
}

.sp-simpleportfolio.sp-simpleportfolio-view-item {
    font-size: 16px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-image img {
    border-radius: 2px;
}

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-description .sp-simpleportfolio-title-wrap h2 {
    font-size: 32px;
    color: rgba(19, 19, 19, 0.95);
}

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-info .title {
    font-size: 22px;
    margin-top: 50px;
    color: rgba(19, 19, 19, 0.8);
}

.sp-simpleportfolio .sp-simpleportfolio-details #system-readmore, .sp-simpleportfolio .sp-simpleportfolio-meta > div {
    margin: 30px 0px;
    border-top: 1px solid rgba(166, 124, 0, 0.3);
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
        width: 100%;
    }

    .sp-simpleportfolio.sp-simpleportfolio-view-item {
        width: 100%;
    }


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
    top: 50%;
    left: 50%;
    bottom: inherit;
    padding: 0px;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 18;
    margin: 30px 0px 0px;
    background: transparent !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper::before {
    content: "";
    position: absolute;
    inset: 0px;
    background-color: rgba(18, 19, 48, 0.3);
    display: block;
    z-index: 1;
    transition: all 0.3s ease 0s;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    inset: 30px;
    border-radius: 3px;
    border: 1px solid #f3037499;
    z-index: 10;
    background: transparent !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns {
    margin-top: -40px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom {
    border: none;
    margin: 0px;
    width: 30px;
    height: 30px;
    text-indent: -999999px;
    position: relative;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom:hover, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom:focus {
    background-color: transparent;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom::after {
   // content: "+";
    position: absolute;
    left: 0px;
    text-indent: 1px;
    z-index: 10;
    color: rgb(166, 124, 0);
    font-size: 50px;
    font-weight: 200;
    top: 0px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-view {
    display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay-wrapper::before {
    background-color: rgba(18, 19, 48, 0.8);
}
.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a {
   // background: #333;
     color: #000; 
}

/*****************************************/




.article-list .article{margin-bottom:50px;padding:30px}.article-list .article .article-intro-image,.article-list .article .article-featured-video,.article-list .article .article-featured-audio,.article-list .article .article-feature-gallery{margin:0px 0px 0px 0px;overflow:hidden;flex:1 0 auto}.article-list .article .article-header h1 a,.article-list .article .article-header h2 a{color:#ea0c86}.article-list .article .article-header h1 a:hover,.article-list .article .article-header h1 a:active,.article-list .article .article-header h1 a:focus,.article-list .article .article-header h2 a:hover,.article-list .article .article-header h2 a:active,.article-list .article .article-header h2 a:focus{color:#FFC107}.article-list .article .readmore{font-size:0.875rem}.article-list .article .readmore a{color:#1D1D1D;font-weight:500;padding:12px 20px;border:solid 1px rgba(29, 29, 29, 0.5)}.article-list .article .readmore a:hover,.article-list .article .readmore a:active,.article-list .article .readmore a:focus{color:#4D6839}.article-info{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:1rem}